<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Neuro Snake</title>
    {* Includes the toybox essentials like jQuery, Bootstrap, etc. *}
    {$toybox_essentials}
    {* the variable $module_root allows you to access your modules root directory to load styles, scripts or images *}
    <link rel="stylesheet" href="{$module_root}styles.css"/>
    <link rel="stylesheet" href="{$module_root}snake_game.css"/>
    <script type="text/javascript" src="{$module_root}scripts/matrix.js"></script>
    <script type="text/javascript" src="{$module_root}scripts/neuronal_network.js"></script>
    <script type="text/javascript" src="{$module_root}scripts/genetic_algorithm.js"></script>
    <script type="text/javascript" src="{$module_root}scripts/snake_game.js"></script>
    <script type="text/javascript" src="{$module_root}scripts/script.js"></script>
  </head>
  <body>
    {* Includes the toybox overlay, to provide additional information about your module *}
    {$toybox_overlay}
    <h1>Neuro Snake</h1>
    <div id="my-snake-game">
      <div class="options">
        <a id="toggle-snakeview" href="javascript:;" class="btn toggle">Snakeview</a>
      </div>
    </div>
    <a href="{$module_root}train.html">Training</a>
  </body>
</html>
